Subject: Fw: Trainer Candidate - Purnima Singh
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Fri, 26 Aug 2022 14:13:06 +0000

she is for senior manager profile, interview her accordingly
________________________________
From: Purnima Singh <[email-masked]>
Sent: Tuesday, August 23, 2022 9:26 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Purnima Singh

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Purnima Singh
E-mail  [email-masked]
Phone Number    (+91) 8383828395
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute using other transport like Rickshaw
Where do you currently live (area)      GURUGRAM
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Teleperformance AM      4th July 2022   60000
Previous Employer 1     Top Surveying India Pvt Ltd     Project Manager 30th March 2018 20000
Previous Employer 2     Adroit Technical Services       Technical Executive     30th March 2017 18000
If Selected, how much time do you need to join? Immediate Joiner
Please briefly describe your work experience specifically in Quality?   Worked as Team Manager for Nesting Agents (New Hires) where in used to evaluate the customer interaction and do regular audits to achieve the best quality interaction
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    In order to successfully reach a common goal and achieve the best quality interaction, the team must be cohesive. When a new target was launched for AHT, I found that the agents were missing the THE parameter as set by Quality team in order to achieve the AHT target and earn incentive. I found more about teamwork and how it affects performance in general on this page and it helped me better understand the essence of teamwork. In my opinion, only by working together can you successfully achieve the desired goal. Hence, I arranged regular quality sessions for the agents in order to understand the importance of meeting the quality scores and maintain the balance better the quality of chat interaction and AHT target. After the regular session and feedback, the agents showed a great improvement in quality score.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good Customer service is when agent helped the customer in resolving the issue however the great customer service is when the agent go an extra mile to help the customer maintaining the quality and compliance in the interaction.
What according to you makes you a good candidate for this position?     A person who understand the agents phycology and how to make them then understand the importance of a better quality chat and motivating them to consistently work to improve the chat/call quality.
On a scale of 1 - 5 please rate your fluency in spoken English  4